Newbie Tk Problem

Windows can’t find my tk84.dll when I try to

require ‘tk’

Any ideas?

I reinstalled Ruby and that didn’t work…

I used the one click installer and I don’t know how to use the
binaries if that is the problem.

On Jun 22, 1:23 pm, danielj [email protected] wrote:

Windows can’t find my tk84.dll when I try to

require ‘tk’

Any ideas?

I reinstalled Ruby and that didn’t work…

I used the one click installer and I don’t know how to use the
binaries if that is the problem.

My dear,

You must installed tk first.
http://www.tcl.tk/software/tcltk/

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs